"RevertAlertMessageText" = "Do you really want to revert to selected snapshot?";
"RevertAlertInformativeText" = "You can make a new snapshot if you want to current state of data to be saved";
"MakeNewSnapshot" = "Make snapshot of current state";
"OKButtonText" = "Revert";